@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px
}
li {
	list-style: none
}
img{ vertical-align:top}
body {
	background-color: #fff;
	color: #434343;
	font-family: "Microsoft Yahei", tahoma, arial;
	font-size: 12px;
}
i, em {
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	font-weight: 100;
	font-size: 1.2rem
}
.h5 {
	height: 5px
}
.h10 {
	height: 10px
}
.h15 {
	height: 15px
}
.h20 {
	height: 20px
}
.h25 {
	height: 25px
}
.h30 {
	height: 30px
}
.h35 {
	height: 35px
}
.h40 {
	height: 40px
}
.h50 {
	height: 50px
}
.h60 {
	height: 60px
}
.h65 {
	height: 65px
}
.h80 {
	height: 80px
}
.h120 {
	height: 120px;
}
.fl {
	float: left;
}
.fr {
	float: right
}
.img {
	float: left;
}
ul, li, p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
input, select, textarea {
	font-size: 12px;
	border: 0px;
	padding: 0px;
	font-family: "Microsoft Yahei", tahoma, arial;
}
.mui-bar-nav~.mui-content {
	padding-top: 0px;
	padding-bottom: 60px
}
.mui-content {
	background: #f2f2f2;
}
/** 清除浮动 **/
.clear {
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	clear: both
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/*media query*/
@media screen and (max-width:540px) {
body, html {
	font-size: 16px;
}
}
@media screen and (max-width:480px) {
body, html {
	font-size: 14px;
}
}
@media screen and (max-width:420px) {
body, html {
	font-size: 12.5px;
}
}
@media screen and (max-width:360px) {
body, html {
	font-size: 11.5px;
}
}
.center {
	text-align: center
}
.left {
	text-align: left
}
.right {
	text-align: right
}
.middle {
	text-align: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-box-pack: center;
	-o-box-pack: center;
	box-pack: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-box-align: center;
	-o-box-align: center;
	box-align: center;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
	display: -o-box;
	display: box;
}
a {
	text-decoration: none;
	outline: none;
}
a {
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
}
.hidden {
	display: none;
}
.show {
	display: block;
}
.disbox {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -o-box;
	display: box;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.disflex {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-ms-box-flex: 1;
	-o-box-flex: 1;
	box-flex: 1;
	display: block
}
.ove{ overflow:hidden}
.pd10{ padding:10px;}.pd15{ padding:15px;}
.lineThrough{ text-decoration:line-through}
.boxShaw{ box-shadow:0px 2px 5px #888}

/**bgColor**/
.bgRed{ background:#d80e0e}
.bgOrange{background:#ff9501;}
.bgGray{ background:#e2e4e4}.bgGary01{ background:#ededed}
.bgWhite{ background:#fff}
.bgBlue{ background:#6599ff}.bgBlue01{ background:#0d6fb8}
/**color**/
.white{ color:#fff}
.gray{ color:#434343}.gray01{ color:#cccccc}.gray02{ color:#8a8a8a}
.orange{ color:#f9b24b}.orange01{ color:#ec6c17}
.pink{ color:#ebb3ad}
.red{ color:#d80e0e}
.green{ color:#78ffc4}.green01{ color:#03ab32}
.yellow{ color:#fff000}
.blue{ color:#78beff}
.pink{ color:#ff7898}
.yellow{ color:#ffc178}

a.red{ color:#ff3333}

.ellipsis{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.Line2{overflow:hidden;-webkit-line-clamp: 2;-moz-line-clamp: 2;-ms-line-clamp: 2;-o-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;-moz-box-orient: vertical;-ms-box-orient: vertical;-o-box-orient: vertical;box-orient: vertical;display: -webkit-box;display: -moz-box;display: -ms-box;display: -o-box;display: box;word-break: break-all;}
.Line3{overflow:hidden;-webkit-line-clamp: 3;-moz-line-clamp: 3;-ms-line-clamp: 3;-o-line-clamp: 3;line-clamp: 3;-webkit-box-orient: vertical;-moz-box-orient: vertical;-ms-box-orient: vertical;-o-box-orient: vertical;box-orient: vertical;display: -webkit-box;display: -moz-box;display: -ms-box;display: -o-box;display: box;word-break: break-all;}
.Line4{overflow:hidden;-webkit-line-clamp: 4;-moz-line-clamp: 4;-ms-line-clamp: 4;-o-line-clamp: 4;line-clamp: 4;-webkit-box-orient: vertical;-moz-box-orient: vertical;-ms-box-orient: vertical;-o-box-orient: vertical;box-orient: vertical;display: -webkit-box;display: -moz-box;display: -ms-box;display: -o-box;display: box;word-break: break-all;}
.hiddenBox{ position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:999; display:none}



